Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# include/OggFLAC++/encoder.h File Reference

This module contains the classes which implement the various encoders. More...

`#include "export.h"`
`#include "OggFLAC/file_encoder.h"`
`#include "OggFLAC/seekable_stream_encoder.h"`
`#include "OggFLAC/stream_encoder.h"`
`#include "decoder.h"`
`#include "FLAC++/encoder.h"`

Go to the source code of this file.

## Namespaces

namespace | OggFLAC
namespace | OggFLAC::Encoder

## Detailed Description

This module contains the classes which implement the various encoders.

See the detailed documentation in the encoder module.